/*
Theme Name: Mantra-Child
Theme URI: http://www.riotreactions.com/mantra
Description: Extension of Mantra Theme
Author: Andreas Lanz
Author URI: http://www.andreaslanz.net
Template: mantra
Version: 1.6.5
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 
*/

@import url("../mantra/style.css");

#branding {
	padding-top: 0;
}

#branding + #access {
	margin-top: -29px;
	position: relative;
	z-index: 10;
}


#content img.size-small {
    max-width: 150px;
    max-height: 150px;
    width: auto;
    height: auto;
}

#content img.size-medium {
    max-width: 300px;
    max-height: 300px;
    width: auto;
    height: auto;
}

#content img.size-large {
    max-height: 1024px;
    max-width: 1024px;
    width: auto;
    height: auto;
}

#content img.size-full {
    height: auto;
    max-width: 97.5%;
    width: auto;
}

.slideshowgallery {
	margin: auto;
}

#content .slideshowgallery .gallery-item {
	width: auto;
	margin-top: 10px;
	text-align: center;
	background-color: rgb(245, 245, 245); 
	border: 2px solid rgb(255, 255, 255); 
	border-radius: 6px 6px 6px 6px; 
	box-shadow: 1px 1px 3px rgb(204, 204, 204); 
	padding-top: 10px; 
	padding-left: 10px; 
	padding-right: 10px; 
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	width: 30%;
}

#content .slideshowgallery .gallery-item  .gallery-icon img {
border-radius: 6px 6px 6px 6px; 
}

#content .slideshowgallery .gallery-caption {
	margin-left: 0;
	font-size: 16px;
}

#content .postGeoTagMap {
	box-shadow: 1px 1px 3px rgb(204, 204, 204); 
}

#content .gallery .gallery-item .gallery-icon .geoTag {
	margin-left: auto;
	margin-right: auto;
}

#content .postGeoTagMap img {
	border: 0 none !important;
	box-shadow: 0 0 0 !important;
}

/* FIN! */